package com.atlassian.bitbucket.ssh.validation;

import com.atlassian.bitbucket.validation.BaseUrlValidator;

/**
 * Applies the {@link SshBaseUrl} validation.
 */
public class SshBaseUrlValidator extends BaseUrlValidator<SshBaseUrl> {

    public SshBaseUrlValidator() {
        super(false, "ssh");
    }

    @Override
    public void initialize(SshBaseUrl constraintAnnotation) {
    }
}
